#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
- name: restart munin-node.service
  systemd:
    name: munin-node.service
    daemon_reload: yes
    state: restarted
  listen: restart munin-node.service and munin-async.service
  ignore_errors: yes


- name: restart munin-async.service
  systemd:
    name: munin-async.service
    daemon_reload: yes
    state: restarted
  listen: restart munin-node.service and munin-async.service
  ignore_errors: yes
